a{text-decoration: none!important;}
.home-content-1 p{text-align: justify!important; line-height: 30px;}
.home-content-1 img{border-radius: 30px;}
.jumbotron-fluid h2{font-size: 18px;}
.jumbotron-fluid {background-color: #2d3034; color: #fff; padding: 80px;}
.jumbotron-fluid h1 {font-size: 35px;}
.lead {	font-size: 16px !important;	}
.sub-heading-1{font-size: 16px!important;}
.borderbottom{border-bottom: 1px solid gray;}
.describ-box{background-image: url(../images/home-bg-img.webp); background-repeat: no-repeat; background-size: cover; color: white;}
.home-content-1 .card{min-height: 650px;}
.home-content-1 .card h3{font-size: 20px;}
.home-content-1 .card ul{list-style: none; line-height: 35px;}
.list{font-size: 15px!important;}
.describ-box-1 .card{background: transparent!important; border: none;}
.describ-box-1 .card i{font-size: 35px;}
.home-page-list{list-style: none!important; line-height: 30px;}
.footer h6,p,a{line-height: 30px;}
.border-top{border-top: 1px solid gray;}
.describ-box-1 p{line-height: 22px;}
.about-us-why i{color: #9f9d9d!important; font-size: 40px!important;}
.border{ border:1px solid gray; border-radius:10px; box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px; min-height: 330px;}
.border-1{border:1px solid gray; border-radius:10px; }
/* MAGESH UPDATED */
.sub-heading{font-size: 20px!important; text-align: center; padding: 16px 0px;}
.btn, .btn-dark{color: #fff !important;}
.btn-outline-dark{color: #000 !important;}